# MyArmorStand
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.reflection.versions

## Interface MyArmorStand

All Known Implementing Classes:
  ArmorStand_1_12_2, ArmorStand_1_13, ArmorStand_1_13_1, ArmorStand_1_14, ArmorStand_1_15

    public interface MyArmorStand

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `move(org.bukkit.entity.ArmorStand a, org.bukkit.util.Vector v)`
`void` `setHeadPose(org.bukkit.entity.ArmorStand a, org.bukkit.util.EulerAngle eulerAngle)`
`void` `setHitbox(org.bukkit.entity.ArmorStand a, org.bukkit.util.Vector v)`
`void` `setPosition(org.bukkit.entity.ArmorStand a, org.bukkit.Location pos)`

### Method Detail

#### setPosition

    void setPosition(org.bukkit.entity.ArmorStand a,
                     org.bukkit.Location pos)

#### move

    void move(org.bukkit.entity.ArmorStand a,
              org.bukkit.util.Vector v)

#### setHitbox

    void setHitbox(org.bukkit.entity.ArmorStand a,
                   org.bukkit.util.Vector v)

#### setHeadPose

    void setHeadPose(org.bukkit.entity.ArmorStand a,
                     org.bukkit.util.EulerAngle eulerAngle)